Subject: [Rfced-future] Issue 24: What is the name of the role?

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 9 Jul 2021 15:03:22 -0600

The role played by the technical publishing expert in version 3 of the
model is different enough from past roles that I suggest we should not
use the name "RFC Series Editor" but instead "RFC Series Advisor".

Peter

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 10 Jul 2021 16:46:05 +1200

> use the name "RFC Series Editor" but instead "RFC Series Advisor".

If I didn't say "+1", I would be contradicting myself ;-).

   Brian

---

From: Bob Hinden <[email-masked]>
Date: Mon, 12 Jul 2021 09:58:34 -0700

Hi,

> On Jul 9, 2021, at 2:03 PM, Peter Saint-Andre <[email-masked]> wrote:
> 
> use the name "RFC Series Editor" but instead "RFC Series Advisor”.

I strongly disagree.

The RFC Editor role has changed multiple times in the past in many ways and we still call it the RFC Editor.

This includes:

Administrative support and direction changed from Defense Advanced Project Agency (DARPA), the Internet Society, IAOC, and currently the IETF LLC.

It has been performed by Jon Postel, Bob Braden, Joyce Reynolds, Glenn Kowack, Olaf Kolkman, and Heather Flanagan.

Actual editing has transitioned from an individual to a contracted company.

The scope and the context of this position has changed as the administration and the person doing the job changed.   It has great name recognition.   I don’t see any reason why what we are defining now can not be called the RFC Editor.   Changing it the “RFC Series Advisor” will cause considerable confusion in the larger community.

Bob

---

From: Michael StJohns <[email-masked]>
Date: Mon, 12 Jul 2021 13:20:03 -0400

Bob said it better than I can.   Mike

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 13 Jul 2021 14:52:56 +1200

I don't think there is any proposal to retire the term "RFC Editor".
But for many years it has referred to the function as well as to
the figurehead. RFC2850 refers to "an organization to act as
RFC Editor" because even in May 2000 it wasn't a person, although
Bob Braden led the team. And also "The Internet Society, the RFC Editor,
the IANA and the IESG each appoints a liaison member to the IAB."

Given the job description and role of the RSEA, I really don't see
how we can call the person an editor.

Regards
   Brian Carpenter

On 13-Jul-21 05:20, Michael StJohns wrote:
>> It has been performed by Jon Postel, Bob Braden, Joyce Reynolds, Glenn 
Kowack, Olaf Kolkman, and Heather Flanagan.

---

From: Bob Hinden <[email-masked]>
Date: Mon, 12 Jul 2021 21:00:01 -0700

Brian,

> On Jul 12, 2021, at 7:52 PM, Brian E Carpenter <[email-masked]> wrote:
> 

Think about it like positions in the US called “Secretary of State”, see:

https://www.state.gov/secretary/

They are not performing secretarial duties.

Bob

> --
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 13 Jul 2021 16:11:08 +1200

Could we compromise on "RFC Series Advisory Editor"?

The term is used quite widely and it even seems accurate.

Regards
   Brian Carpenter

---

From: "StJohns, Michael" <[email-masked]>
Date: Tue, 13 Jul 2021 00:29:51 -0400

I don't think so.  I’m not even sure we could get anyone to apply for
something with that job title.  Mike

On Tue, Jul 13, 2021 at 00:11 Brian E Carpenter <[email-masked]>
wrote:

> >>>> The RFC Editor role has changed multiple times in the past in many
> ways and we still call it the RFC Editor.
> >>>>
> >>>> This includes:
> >>>>
> >>>> Administrative support and direction changed from Defense Advanced
> Project Agency (DARPA), the Internet Society, IAOC, and currently the IETF
> LLC.
> >>>>
> >>>> The scope and the context of this position has changed as the
> administration and the person doing the job changed.   It has great name
> recognition.   I don’t see any reason why what we are defining now can not
> be called the RFC Editor.   Changing it the “RFC Series Advisor” will cause
> considerable confusion in the larger community.
> >>>>
> >>>> Bob
> >>>>
> >>>>
> >>>>
> >>>
> >>>
> >>
> >> --

---

From: Adam Roach <[email-masked]>
Date: Mon, 12 Jul 2021 23:55:25 -0500

On 7/12/2021 11:58 AM, Bob Hinden wrote:
> Changing it the “RFC Series Advisor” will cause considerable confusion in the larger community.

On the contrary, I believe it will clear up a long-running and 
frequently harmful source of major confusion in at least the IETF 
community. There have been a large number of conversations in which it 
became clear that seasoned IETF participants who are otherwise quite 
knowledgeable about the RFC publication process clearly believed that 
Heather actually edited documents.

I don't have a position either way on whether "RSA" is the right term, 
but it's something I'm happy to live with. What I *do* know is that 
"Editor" has caused significant confusion in the past, and there's every 
reason to believe that it will cause significant confusion in the 
future. Replace it with something else.

/a

---

From: Carsten Bormann <[email-masked]>
Date: Tue, 13 Jul 2021 11:06:20 +0200

> The scope and the context of this position has changed as the administration and the person doing the job changed.   It has great name recognition.   I don’t see any reason why what we are defining…

+1

Re Adam’s concern about the term “editor”: I don’t think we can treat the symptom of people not understanding the publishing process by inventing ever longer, ever more confusing terms.

My institute is called “Center for Computing and Communications Technologies” (TZI in German).  Center?   What is that supposed to be?
Of course, “Center” has been the go-to name for organizations where nobody quite knows (or wants to say) what they actually do.
Let’s not ride the trend of meaningless words.

(Well, I do know what my tax advisor does, and I sure don’t want the RSE to be seen as the equivalent of *that*.)

Grüße, Carsten

---

From: Carsten Bormann <[email-masked]>
Date: Tue, 13 Jul 2021 11:08:01 +0200

On 2021-07-13, at 11:06, Carsten Bormann <[email-masked]> wrote:
> Center

(Oops, I forgot about the RPC :-)

Grüße, Carsten

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 13 Jul 2021 12:19:57 +0100

>> The scope and the context of this position has changed as the administration and the person doing the job changed.   It has great name recognition.   I don’t see any reason why what we are definin…

Same here.

S

---

From: Mirja Kuehlewind <[email-masked]>
Date: Tue, 13 Jul 2021 15:43:22 +0200

+1

> On 13. Jul 2021, at 06:55, Adam Roach <[email-masked]> wrote:
> 
> On the contrary, I believe it will clear up a long-running and frequently harmful source of major confusion in at least the IETF community. There have been a large number of conversations in which it became clear that seasoned IETF participants who are otherwise quite knowledgeable about the RFC publication process clearly believed that Heather actually edited documents.
> 
> I don't have a position either way on whether "RSA" is the right term, but it's something I'm happy to live with. What I *do* know is that "Editor" has caused significant confusion in the past, and there's every reason to believe that it will cause significant confusion in the future. Replace it with something else.
> 
> /a
> 
> --

---

From: Brian Rosen <[email-masked]>
Date: Tue, 13 Jul 2021 10:07:26 -0400

<as individual>
The editor of any major newspaper doesn’t edit the news any more, but we call that position “Editor”.  

Are you proposing to change the entire edifice we call the RFC Editor?  Is [email-masked] <mailto:[email-masked]> going to go away?  Will the website be moved and renamed?

I’d prefer to leave it as RFC Editor.  I also think it will be easier to hire someone if that’s the title, regardless of the job description.  Titles are cheap, and I’m sure you have been through some form of corporate title reclamation process that was well intentioned, but ultimately hurt a whole lot more than it helped. 

Brian

> On Jul 13, 2021, at 9:43 AM, Mirja Kuehlewind <[email-masked]> wrote:
> 
> +1
>

---

From: Mirja Kuehlewind <[email-masked]>
Date: Tue, 13 Jul 2021 16:17:58 +0200

As someone else already said, I think we can still have an RFC editor _function_ but the person we hire should not be called the RFC Editor. That has caused more confusion that it was helpful in our community (at least when that term is related to a concrete person).

Mirja

> On 13. Jul 2021, at 16:07, Brian Rosen <[email-masked]> wrote:
> 
> <as individual>
> Are you proposing to change the entire edifice we call the RFC Editor?  Is [email-masked] going to go away?  Will the website be moved and renamed?
>

---

From: Ole Jacobsen <[email-masked]>
Date: Tue, 13 Jul 2021 07:21:09 -0700

+1

The terms "editor" and "publisher" have various meanings depending on context.

While it is certainly true that the RFC Editor neither decides what gets published
nor actually does the copy-editing of the material, it is still the case that he 
or she manages a process of document publication/editing and it is not at all unreasonable
to use the title "RFC Editor" for this function.

Ole (who is both an Editor (both meanings) and Publisher (various meanings).

> On Jul 13, 2021, at 07:07, Brian Rosen <[email-masked]> wrote:
> 
> <as individual>
>> On Jul 13, 2021, at 9:43 AM, Mirja Kuehlewind <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> +1
>> 
>>> On 13. Jul 2021, at 06:55, Adam Roach <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> [email-masked] <mailto:[email-masked]>
>> [email-masked] <mailto:[email-masked]>

Ole J. Jacobsen
Editor and Publisher
The Internet Protocol Journal
Office: +1 415-550-9433
Cell:   +1 415-370-4628
Web: protocoljournal.org
E-mail: [email-masked]
E-mail: [email-masked]
Skype: organdemo

---

From: Mirja Kuehlewind <[email-masked]>
Date: Tue, 13 Jul 2021 16:39:39 +0200

I believe with the new model we are creating now the person who "manages a process of document publication/editing” who be someone in the RPC.

> On 13. Jul 2021, at 16:21, Ole Jacobsen <olejacobsen=[email-masked]> wrote:
> 
> +1
>

---

From: Russ Housley <[email-masked]>
Date: Tue, 13 Jul 2021 10:46:22 -0400

Mirja:

> As someone else already said, I think we can still have an RFC editor _function_ but the person we hire should not be called the RFC Editor.

We had this same discussion for RFC Editor Model Version 2 (RFC 6635).  Those discussions created the term  RFC Series Editor (RSE) to distinguish this position from the overall RFC Editor function.

Russ

---

From: Ole Jacobsen <[email-masked]>
Date: Tue, 13 Jul 2021 07:46:49 -0700

At one level, "yes" the RPC manages the *mechanics* of producing/publishing the documents,
but they report to another person/entity that we have traditionally called the RFC Editor.
In the publication industry, we would probably call that person anything from Publisher
to <modifier>-Editor, where <modifier> could have a wide range of titles.

Context and history matters a lot in our case.

> On Jul 13, 2021, at 07:39, Mirja Kuehlewind <[email-masked]> wrote:
> 

Ole J. Jacobsen
Editor and Publisher

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 13 Jul 2021 08:59:48 -0600

> to <modifier>-Editor, where <modifier> could have a wide range of titles.

Except that in version 3 of the model as we have defined it so far, (1)
the RPC doesn't report to the technical publishing expert and (2) policy
direction is defined by the community (in the form of the RFC Series
Working Group, whose proposals are reviewed and ratified by the RFC
Series Approval Board, one member of which is the technical publishing
expert). Thus it seems that in version 3 the technical publishing expert
doesn't act as, say, an executive editor at a journal or press would,
and instead plays a significant yet advisory role.

> Context and history matters a lot in our case.

As a Nobel prize winner once said, the times they are a-changin'...

Peter

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 13 Jul 2021 09:34:47 -0600

We seem to speculate with fair frequency about the titles that will make
it possible to attract candidates for the role of technical publishing
expert within version 3 of the model. I'm not so sure how important that
is (after all, a role like the National Security Advisor in the U.S.
government is perceived as significant even though it has "advisor" in
the name); what might matter most is the actual activities the person
will perform, the respect accorded to the role, the perceived importance
of the RFC Series, etc.

Peter

On 7/12/21 10:29 PM, StJohns, Michael wrote:
> On Tue, Jul 13, 2021 at 00:11 Brian E Carpenter
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
>     >> On Jul 12, 2021, at 7:52 PM, Brian E Carpenter
>     <[email-masked] <mailto:[email-masked]>>
>     wrote:
>     >>
>     > https://www.state.gov/secretary/ <https://www.state.gov/secretary/>
>     >
>     >>>>> On Jul 9, 2021, at 2:03 PM, Peter Saint-Andre
>     <[email-masked] <mailto:[email-masked]>>
>     wrote:
>     >>>>>
>     >>>> The RFC Editor role has changed multiple times in the past in
>     many ways and we still call it the RFC Editor.
>     >>>>
>     >>>> This includes:
>     >>>>
>     >>>> Administrative support and direction changed from Defense
>     Advanced Project Agency (DARPA), the Internet Society, IAOC, and
>     currently the IETF
>     LLC.
>     >>>>
>     administration and the person doing the job changed.   It has great
>     name recognition.   I don’t see any reason why what we are defining
>     now can not be called the RFC Editor.   Changing it the “RFC Series
>     Advisor” will cause considerable confusion in the larger community.
>     >>>>
>     >>>> Bob
>     >>>>
>     >>>>
>     >>>>
>     >>>
>     >>>
>     >>
>     >> --
>     <https://www.iab.org/mailman/listinfo/rfced-future>
>     >
> 
>

---

From: "StJohns, Michael" <[email-masked]>
Date: Tue, 13 Jul 2021 11:36:57 -0400

*sigh* This should have gone to the list.  Mike

---------- Forwarded message ---------
From: StJohns, Michael <[email-masked]>
Date: Tue, Jul 13, 2021 at 01:23
Subject: Re: [Rfced-future] Issue 24: What is the name of the role?
To: Adam Roach <[email-masked]>

Hi Adam -

Can you point us to an email thread or two where this “significant”
confusion manifested itself?   Ideally one where said confusion had some
material impact on the publication process?   I’m actually surprised to
hear this as that seems a topic that would probably drive us down a rathole
on the IETF mailing list and I don’t remember such a thing.

In any event, an editor does not necessarily edit - a 30 second perusal of
a dictionary should have been sufficient to clear up any confusion.

Thanks Mike

---

From: "StJohns, Michael" <[email-masked]>
Date: Tue, 13 Jul 2021 11:41:36 -0400

Hi Peter.

National Security Advisor, like RFC Series Editor has a history that
associates a level of significance to the role, even with the term advisor
in the title.   That applies also to Secretary of State, etc.  So your
argument by comparison doesn’t actually point to changing the name.

I think you’re going to have problems finding consensus to change the
name.  Unfortunately, we may also have a problem finding consensus to keep
the name.

Mike

On Tue, Jul 13, 2021 at 11:34 Peter Saint-Andre <[email-masked]> wrote:

> >     > https://www.state.gov/secretary/ <https://www.state.gov/secretary/
> >
> >     >

---

From: Carsten Bormann <[email-masked]>
Date: Tue, 13 Jul 2021 18:26:34 +0200

> National Security Advisor

That is an advisor to the President, an Important Person.

To which Important Person would the RSA advise?
The IETF President?

Grüße, Carsten

---

From: Eliot Lear <[email-masked]>
Date: Tue, 13 Jul 2021 18:36:11 +0200

Ok, this seems like a good time to try to catalog the arguments. Please 
correct me or add:

RSE

  * Brand name value for hiring purposes
  * RSA not a term of art

RSA

  * Because there is no direct editorial control, the term advisor is
    more accurate.  Let's not confuse the community.

All of these are rebuttable points.  I would suggest that more 
information about how prospective applicants or people from that 
profession would view the role would help us [in]validate the first two 
bullets.  Would people like that input?

Eliot

On 13.07.21 17:41, StJohns, Michael wrote:
> associates a level of significance to the role, even with the term 
> advisor in the title.   That applies also to Secretary of State, etc.  
> So your argument by comparison doesn’t actually point to changing the 
> name.
>
> name.  Unfortunately, we may also have a problem finding consensus to 
> keep the name.
>
> Mike
>
> On Tue, Jul 13, 2021 at 11:34 Peter Saint-Andre <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     > <[email-masked]
>     <mailto:[email-masked]>
>     <mailto:[email-masked]
>     <mailto:[email-masked]>>> wrote:
>     >
>     >     > Brian,
>     >     >
>     >     >> On Jul 12, 2021, at 7:52 PM, Brian E Carpenter
>     >     <[email-masked]
>     <mailto:[email-masked]>
>     <mailto:[email-masked]
>     <mailto:[email-masked]>>>
>     >     wrote:
>     >     >>
>     >     >> I don't think there is any proposal to retire the term
>     "RFC Editor".
>     >     >> But for many years it has referred to the function as
>     well as to
>     >     >> the figurehead. RFC2850 refers to "an organization to act as
>     >     >> RFC Editor" because even in May 2000 it wasn't a person,
>     although
>     >     >> Bob Braden led the team. And also "The Internet Society,
>     the RFC
>     >     Editor,
>     >     >> the IANA and the IESG each appoints a liaison member to
>     the IAB."
>     >     >>
>     >     >> Given the job description and role of the RSEA, I really
>     don't see
>     >     >> how we can call the person an editor.
>     >     >
>     >     > Think about it like positions in the US called “Secretary of
>     >     State”, see:
>     >     >
>     >     > https://www.state.gov/secretary/
>     <https://www.state.gov/secretary/>
>     <https://www.state.gov/secretary/ <https://www.state.gov/secretary/>>
>     >     >
>     >     > They are not performing secretarial duties.
>     >     >
>     >     > Bob
>     >     >
>     >     >
>     >     >>
>     >     >> Regards
>     >     >>   Brian Carpenter
>     >     >>
>     >     >> On 13-Jul-21 05:20, Michael StJohns wrote:
>     >     >>> Bob said it better than I can.   Mike
>     >     >>>
>     >     >>> On 7/12/2021 12:58 PM, Bob Hinden wrote:
>     >     >>>> Hi,
>     >     >>>>
>     >     >>>>> On Jul 9, 2021, at 2:03 PM, Peter Saint-Andre
>     >     <[email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>>
>     >     wrote:
>     >     >>>>>
>     >     >>>>> The role played by the technical publishing expert in
>     version
>     >     3 of the
>     >     >>>>> model is different enough from past roles that I
>     suggest we
>     >     should not
>     >     >>>>> use the name "RFC Series Editor" but instead "RFC
>     Series Advisor”.
>     >     >>>> I strongly disagree.
>     >     >>>>
>     >     >>>> The RFC Editor role has changed multiple times in the
>     past in
>     >     >>>>
>     >     >>>> This includes:
>     >     >>>>
>     >     >>>> Administrative support and direction changed from Defense
>     >     >>>>
>     >     >>>> It has been performed by Jon Postel, Bob Braden, Joyce
>     >     Reynolds, Glenn
>     >     >> Kowack, Olaf Kolkman, and Heather Flanagan.
>     >     >>>>
>     >     >>>> Actual editing has transitioned from an individual to a
>     >     contracted company.
>     >     >>>>
>     >     >>>> The scope and the context of this position has changed
>     as the
>     >     >>>>
>     >     >>>> Bob
>     >     >>>>
>     >     >>>>
>     >     >>>>
>     >     >>>
>     >     >>>
>     >     >>
>     >     >> --
>     >     >> Rfced-future mailing list
>     >     >> [email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:[email-masked]>>
>     >     >> https://www.iab.org/mailman/listinfo/rfced-future
>     >     <https://www.iab.org/mailman/listinfo/rfced-future
>     <https://www.iab.org/mailman/listinfo/rfced-future>>
>     >     >
>     >
>     >
>
>

---

From: Ole Jacobsen <[email-masked]>
Date: Tue, 13 Jul 2021 09:56:29 -0700

Hi,

Without going into the details of the current model, it might be useful to
to look at the original call for RSE candidates that was posted to the IETF
list on June 9, 2009 (from Olaf Kolkman). The original message contained a
link to an IAOC page with the job description, but sadly that link is now
dead [for reference it was: https://iaoc.ietf.org/rfced-procurement.html <https://iaoc.ietf.org/rfced-procurement.html>]

However, the message itself is pretty clear on the roles and responsibilities
of the RSE, so I would ask: "Are we seeking someone for an entirely different
role this time? If not, why change the well-established title?"

Here is the text:

Dear Colleagues,

The Internet Architecture Board (IAB) seeks nominations for the
position of an RFC Series Editor (RSE). The appointee's term will
begin on January 1, 2010. The IAB desires a lengthy relationship
with a successful candidate and would like to structure a 5 year
term with a performance review at the 2 year point and renewal for 3
additional years for successful performance as RSE in an RFC Editor
model. The position is open to all with the requisite knowledge,
skills and experience. The position is not limited to current
participants in the Internet Engineering Task Force. The incumbent
is Bob Braden, who is not seeking another appointment.

The RSE is responsible for:

 1.  Identifying appropriate steps for RFC Series continuity

 2.  Exercising executive-level management over the implementation of
     policies, processes and procedures established to ensure the
     quality and consistency for the RFC Series.  The RFC Series
     Editor will work with the RSAG, and, where appropriate, the IAB
     and IAOC to develop, new policy and see that contractual
     agreements are met.

 3.  Taking proposed changes to the community, and working with the
     IAB so that the IAB can ensure that there is sufficient community
     review before significant policies or policy changes are adopted.

 4.  Coordinating with IAB and/or IAOC, and together with the IAB
     and/or IAOC participating in reviews of the RFC Publisher, RFC
     Publication Center, and Independent Stream Editor functions to
     ensure the above mentioned continuity.

 5.  Developing, maintaining, and publishing the RFC Style Manual
     for use by authors, editors, the stream managers, the RFC
     Production Center and the RFC Publisher.  publication for use
     by authors, editors, and the RFC publisher.

 6.  Managing the RFC errata process.

 7.  Liaising with the IAB.

 8.  Overseeing consistency of RFCs with the RFC Series and RFC Style
     Manual.

 The RFC Series Editor is a senior technology professional with the
 following qualifications:

  1.  Strong understanding of the IETF and RFC process.

  2.  Executive management experience suitable to managing the
      requirements outlined elsewhere in this document and the many
      aspects of this role and to coordinating the overall RFC Editor
      process.

  3.  Good understanding of the English language and technical
      terminology related to the Internet.

  4.  Good communication skills.

  5.  Experience with editorial processes.

  6.  Independent worker.

  7.  Experience as an RFC author desired.

 Nominations are to be submitted to: [email-masked] in txt format
 no later than 8 July 2009 in the form of the package described
 below. Individuals may nominate themselves. The names of all
 people who declare themselves willing to serve will be made public
 on the ietf-announce at ietf.org and rfc-interest at ietf.org lists
 after the end of the solicitation period. The plan is to post the
 list of willing candidates on 13 July 2009.

A nomination package shall consist of:

 1. Details about the candidate's background and qualifications for the
  position

 2. Explanation of one's view of the role

 3. Recommendations to change the position description, if any

 4. Thoughts about staffing support requirements, if any

 5. Name and contact information for each candidate.

 The list of nominated persons will be made public prior to making a
 decision, allowing time for the community to pass any relevant
 comments.

Interviews will be conducted in person at the IETF 75 meeting in
Stockholm and/or by teleconference before and after the meeting.
Interviews will be conducted by members of an Advisory Committee
appointed by the IAB.  Presence in Stockholm will be at the
individual's own expense. Attendance in Stockholm is optional and
will not be used in the selection criteria.

The Advisory Committee may conduct testing of the candidate
performing the role of the RSE.

The Advisory Committee will submit RSE nominees with its
recommendations to the IAB for its selection and appointment of an
RFC Series Editor.

> On Jul 13, 2021, at 09:36, Eliot Lear <[email-masked]> wrote:
> 
> Ok, this seems like a good time to try to catalog the arguments.  Please correct me or add:
> 
> RSE
> 
> Brand name value for hiring purposes
> RSA not a term of art
> RSA
> 
> Because there is no direct editorial control, the term advisor is more accurate.  Let's not confuse the community.
> All of these are rebuttable points.  I would suggest that more information about how prospective applicants or people from that profession would view the role would help us [in]validate the first two bullets.  Would people like that input?
> 
> Eliot
> 

Ole J. Jacobsen
Editor and Publisher

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 13 Jul 2021 11:11:16 -0600

On 7/12/21 8:52 PM, Brian E Carpenter wrote:
> the figurehead. 

This can indeed be confusing. Consider this text from RFC 4844:

   Originally, there was a single person acting as editor of the RFC
   Series (the RFC Editor).  The task has grown, and the work now
   requires the organized activity of several experts, so there are RFC
   Editors, or an RFC Editor organization.  In time, there may be
   multiple organizations working together to undertake the work
   required by the RFC Series.  For simplicity's sake, and without
   attempting to predict how the role might be subdivided among them,
   this document refers to this collection of experts and organizations
   as the "RFC Editor".

   The RFC Editor is an expert technical editor and series editor,
   acting to support the mission of the RFC Series.  As such, the RFC
   Editor is the implementer handling the editorial management of the
   RFC Series, in accordance with the defined processes.  In addition,
   the RFC Editor is expected to be the expert and prime mover in
   discussions about policies for editing, publishing, and archiving
   RFCs.

The first paragraph says that the RFC Editor is a collection of experts
and organizations. Yet if one were to read the second paragraph in
isolation one couldn't be blamed for concluding that it refers to an
individual person, not a collectivity.

Peter

---

From: Michael StJohns <[email-masked]>
Date: Tue, 13 Jul 2021 13:57:48 -0400

>     Editors, or an RFC Editor organization.  In time, there may be
                                                          ^^^^^^^
>     this document refers to this collection of experts and organizations
Because that was shorter than "RFC Editor or RFC Editor Organization"
> individual person, not a collectivity.

 From context, it is clear that this second paragraph refers to the 
individual.  And running through the document, some (most?) instances of 
RFC Editor refer contextually to the individual rather than the 
organization.

Might be worthwhile to ask Leslie to chime in...

Mike

---

From: Adam Roach <[email-masked]>
Date: Tue, 13 Jul 2021 13:32:02 -0500

On 7/13/21 11:56, Ole Jacobsen wrote:
> Are we seeking someone for an entirely different role this time?

I *think* so, depending on how rigorously you intend to apply "entirely."

/a

---

From: Eliot Lear <[email-masked]>
Date: Tue, 13 Jul 2021 20:39:01 +0200

I think we have some words in the draft about this, and I don't think we 
should be binary, nor do I think it is helpful to go too deep into 
history.  If there is brand value or ease of hiring, that's good to 
know.  We could also give this person another title like director or 
vice president of publications.  All of these titles only matter in as 
much as they serve a purpose...

---

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 13 Jul 2021 19:39:11 +0100

I don’t know where I stand on your summary, Eliot.

It’s the “no direct editorial control”. I may have missed discussion of:

*	Who authors the style guide?
*	Who sets the house style?
*	Who oversees the RPC in things like assignment of RFC numbers, processing of errata, Auth-48 process, etc.?

Maybe these are considered “handed over to the WG”.

Maybe these are not considered editorial control.

I don’t know.

I think we are back to the job description. My suggestion is that only once we have agreement on the job description can we name the job. Do we have agreement on the job description?

Cheers,

Adrian

From: Rfced-future <[email-masked]> On Behalf Of Eliot Lear
Sent: 13 July 2021 17:36
To: StJohns, Michael <[email-masked]>; Peter Saint-Andre <[email-masked]>
Cc: [email-masked]; Bob Hinden <[email-masked]>
Subject: Re: [Rfced-future] Issue 24: What is the name of the role?

RSE

RSA

*	Because there is no direct editorial control, the term advisor is more accurate.  Let's not confuse the community.

Eliot

Hi Peter. 

National Security Advisor, like RFC Series Editor has a history that associates a level of significance to the role, even with the term advisor in the title.   That applies also to Secretary of State, etc.  So your argument by comparison doesn’t actually point to changing the name.  

I think you’re going to have problems finding consensus to change the name.  Unfortunately, we may also have a problem finding consensus to keep the name.   

Mike

On Tue, Jul 13, 2021 at 11:34 Peter Saint-Andre <[email-masked] <mailto:[email-masked]> > wrote:

Peter

On 7/12/21 10:29 PM, StJohns, Michael wrote:
> <[email-masked] <mailto:[email-masked]>  <mailto:[email-masked] <mailto:[email-masked]> >> wrote:
> 
>     <[email-masked] <mailto:[email-masked]>  <mailto:[email-masked] <mailto:[email-masked]> >>
>     wrote:
>     >>
>     <[email-masked] <mailto:[email-masked]>  <mailto:[email-masked] <mailto:[email-masked]> >>
>     wrote:
>     >>>>>
>     >> [email-masked] <mailto:[email-masked]>  <mailto:[email-masked] <mailto:[email-masked]> >

---

From: Lars Eggert <[email-masked]>
Date: Tue, 13 Jul 2021 21:43:53 +0300

On 2021-7-13, at 19:56, Ole Jacobsen <olejacobsen=[email-masked]> wrote:
> The original message contained a
> dead [for reference it was: https://iaoc.ietf.org/rfced-procurement.html]

FWIW, archive.org has a copy: https://web.archive.org/web/20120506194312/http://iaoc.ietf.org/rfced-procurement.html

Thanks,
Lars

---

From: Eliot Lear <[email-masked]>
Date: Tue, 13 Jul 2021 22:05:23 +0200

Hi Adrian

On 13.07.21 20:39, Adrian Farrel wrote:
>   * Who oversees the RPC in things like assignment of RFC numbers,
>     processing of errata, Auth-48 process, etc.?
>
I want to confirm the others, but we spent a fair amount of time on 
AUTH48.  I didn't realize RFC#s are a thing, but I imagine that is a 
pretty easy thing to sort.  The processing of errata seem to me a matter 
for stream owners.  Is there more complexity there?

> I think we are back to the job description. My suggestion is that only 
> once we have agreement on the job description can we name the job. Do 
> we have agreement on the job description?
>
We have SOME text in the draft today:

>   The primary responsibilities of the RSEA are as follows:
>
>    o  Serve as a voting member on the RSAB.
>
>    o  Identify problems with the RFC publication process and
>       opportunities for improvement.
>
>    o  Provide expert advice regarding policy proposals within the RSWG.
>
>    o  If requested, provide expert advice to the RPC and IETF LLC.
>
>    Matters on which the RSEA might be consulted could include proposed
>    changes to the RFC style guide [RFC7322], RFC formatting in general,
>    web presence, copyright matters, archiving policy, and dissemination
>    and cataloguing of RFCs.

Feel free to propose elaborations, of course.  I think we might need 
some with regard to the style guide in particular.

Eliot

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 14 Jul 2021 11:47:27 +1200

> We had this same discussion for RFC Editor Model Version 2 (RFC 6635).  Those discussions created the term  RFC Series Editor (RSE) to distinguish this position from the overall RFC Editor function.

We did indeed. And now we are substantially changing the role, so I continue to believe that we should create a term to distinguish this position from the overall RFC Editor function *and* from the previous RSE role.

Whether people wish to apply for the job will depend much more on the job description and the pay, rather than the job title.

My best effort is still "RFC Series Advisory Editor", or we could try "RFC Series Consulting Editor" if we think that sounds grander.

     Brian

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 14 Jul 2021 11:56:07 +1200

>>   * Who sets the house style?

I think those are the same question, and yes, I would expect the RSEA to take the lead in *drafting* such things but it's the RSWG that decides and the RSAB that approves.

>>   * Who oversees the RPC in things like assignment of RFC numbers, processing of errata, Auth-48 process, etc.?

Nobody new. That's part of their job, part of their contract, and presumably they have some internal management structure that isn't our business. 
If they need a policy for assigning numbers, I guess that could become an 
RSWG issue like the style guide.

> I want to confirm the others, but we spent a fair amount of time on AUTH48.  I didn't realize RFC#s are a thing, but I imagine that is a pretty easy thing to sort.  The processing of errata seem to me a matter for stream owners.  Is there more complexity there?
> 
> 
once we have agreement on the job description can we name the job. Do we have agreement on the job description?
> Feel free to propose elaborations, of course.  I think we might need some with regard to the style guide in particular.

As long as it's clear that the power of decision is with the RSWG, I'm not sure why. Over-specification should be avoided as much as possible.

    Brian

---

From: "Martin Thomson" <[email-masked]>
Date: Wed, 14 Jul 2021 10:34:45 +1000

On Wed, Jul 14, 2021, at 09:47, Brian E Carpenter wrote:
>[..] we are substantially changing the role, so I 
> continue to believe that we should create a term to distinguish this 
> position from the overall RFC Editor function *and* from the previous 
> RSE role.

This strongly motivates a name change for me.  I do somewhat like "consulting editor", but I don't want to be forced to pick a name at the same time as deciding that a name change is appropriate.  That sort of conflation of concerns can be a cynical political ploy employed by those who seek to protect status quo[*].

So I would say that a name change is important, but I don't much care which name is ultimately chosen.

[*] To be clear, absolutely no accusation of that is intended by mention of this, unless you want to talk about a former Australian prime minister who managed to use that technique very effectively to get his way on a particular subject.

---

From: Michael StJohns <[email-masked]>
Date: Tue, 13 Jul 2021 20:52:30 -0400

> [*] To be clear, absolutely no accusation of that is intended by mention of this, unless you want to talk about a former Australian prime minister who managed to use that technique very effectively…
But Martin -

Wouldn't a ploy where a name change is used to upset the status quo be 
just as cynical?

Mike

---

From: "Martin Thomson" <[email-masked]>
Date: Wed, 14 Jul 2021 11:02:12 +1000

> Wouldn't a ploy where a name change is used to upset the status quo be 

Good thing we don't use ploys here.  Instead we try to resolve our differences regarding the principles that drive decisions before making those decisions.  And we recognize when status quo bias is confounding that process, while also regarding unmotivated change as similarly harmful.

---

From: Adam Roach <[email-masked]>
Date: Wed, 14 Jul 2021 00:33:56 -0500

On 7/13/2021 3:05 PM, Eliot Lear wrote:
> I didn't realize RFC#s are a thing, but I imagine that is a pretty 
> easy thing to sort.

I don't know how much involvement the RSE recently had in this 
particular detail. In my roles as an AD and as an author, I can recall 
talking with Sandy a number of times about RFC number assignments 
(including trying to make the relatively complex knot of cluster 238 
numbering make some semblance of sense), but never with Heather. If this 
were formally part of RSE duties at some point, I believe it de facto 
devolved to the RPC many years ago.

/a

---

From: Eliot Lear <[email-masked]>
Date: Wed, 14 Jul 2021 07:44:21 +0200

Martin

> This strongly motivates a name change for me.  I do somewhat like "consulting editor", but I don't want to be forced to pick a name at the same time as deciding that a name change is appropriate.…

We are long past the point where the status quo has been preserved, so 
let's not worry about that.

Eliot

---

From: Adam Roach <[email-masked]>
Date: Wed, 14 Jul 2021 00:59:04 -0500

On 7/14/2021 12:44 AM, Eliot Lear wrote:
>> This strongly motivates a name change for me.  I do somewhat like 
>> "consulting editor", but I don't want to be forced to pick a name at 
>> the same time as deciding that a name change is appropriate.  That 
>> sort of conflation of concerns can be a cynical political ploy 
>> employed by those who seek to protect status quo[*].
>

I think Martin's diplomacy may have masked the point a bit, which makes 
it easy to miss (as you appear to have done).

I'll try to expand on the concern a bit more bluntly. There's been a 
long conversation in this group about whether this role under discussion 
is an executive role or a consultative one, and there's a pretty clear 
consensus that appears to have emerged from that conversation. The 
*appearance* is that the folks who were in the rough on that point are 
attempting to relitigate it by arguing to retain a title that has, for 
the past 12 years or so, been clearly associated with an executive role.

Whether this is *actually* the motivation is unclear, and I am (like 
Martin) giving folks the benefit of the doubt that it's not, but that's 
Martin's point as I understand it.

/a

---

From: Eliot Lear <[email-masked]>
Date: Wed, 14 Jul 2021 08:29:19 +0200

Hi Adam,

On 14.07.21 07:59, Adam Roach wrote:
>
>
> I think Martin's diplomacy may have masked the point a bit, which 
> makes it easy to miss (as you appear to have done).

I'm sorry, I too was being polite.  I understand the dynamics.  I don't 
think anyone is re-litigating the role. Moreover, it is not conducive to 
building consensus for people to say that they insist on a two step 
process, since it leaves no basis for comparison. That's not how I think 
this group should proceed.  If people want to fill out the job 
description a bit more, or seek input from the professionals on this 
point, or take any action to inform ourselves about how best to proceed, 
that's one thing.  But let's not make this a political football.

Eliot

---

From: Mark Nottingham <[email-masked]>
Date: Wed, 14 Jul 2021 16:44:46 +1000

+1. This position is changing substantially, and the name should reflect that. We don't need the baggage associated with it.

To the folks giving examples of other positions which have inaccurate names: that's not a good argument for using an inaccurate name.

To the folks who are arguing that this will confuse the community: there's already substantial confusion in the community about the RFC Editor function. A new name gives us a clean break.

Cheers,

> On 10 Jul 2021, at 7:03 am, Peter Saint-Andre <[email-masked]> wrote:
> 

--
Mark Nottingham   https://www.mnot.net/

---

From: Lars Eggert <[email-masked]>
Date: Wed, 14 Jul 2021 10:25:22 +0300

On 2021-7-14, at 8:33, Adam Roach <[email-masked]> wrote:
> I don't know how much involvement the RSE recently had in this particular detail. In my roles as an AD and as an author, I can recall talking with Sandy a number of times about RFC number assignments (including trying to make the relatively complex knot of cluster 238 numbering make some semblance of sense), but never with Heather. If this were formally part of RSE duties at some point, I believe it de facto devolved to the RPC many years ago.

As another data point, the recent assignment of RFC numbers for QUIC was also coordinated solely with the RPC.

Thanks,
Lars

---

From: "John Levine" <[email-masked]>
Date: 14 Jul 2021 15:46:57 -0400

It appears that Adam Roach  <[email-masked]> said:
>particular detail.

None that I am aware of.  The RPC assigns the numbers.  I have asked a few times
whether they'd reserve an interesting number like 8888 but it's their call.

The numbers are mostly assigned as the documents go into the editing process
with some flexibility to keep related docs togther, or to assign numbers with
the same trailing digits as earlier versions.

R's,
John

---

From: Jay Daley <[email-masked]>
Date: Mon, 19 Jul 2021 09:04:21 +1200

> On 14/07/2021, at 5:59 PM, Adam Roach <[email-masked]> wrote:
> 
>> We are long past the point where the status quo has been preserved, so let's not worry about that. 
> 
> 
> I think Martin's diplomacy may have masked the point a bit, which makes it easy to miss (as you appear to have done).
> 
> I'll try to expand on the concern a bit more bluntly. There's been a long conversation in this group about whether this role under discussion is an executive role or a consultative one, and there's a pretty clear consensus that appears to have emerged from that conversation. The *appearance* is that the folks who were in the rough on that point are attempting to relitigate it by arguing to retain a title that has, for the past 12 years or so, been clearly associated with an executive role.

The title proposed by Brian "RFC Series Consulting Editor" seems to capture both the senior expertise of this role and the advisory nature - in other words, adding "consulting" to the previous title shows that we want someone at that level but in an advisory role.

Jay

> 
> Whether this is *actually* the motivation is unclear, and I am (like Martin) giving folks the benefit of the doubt that it's not, but that's Martin's point as I understand it.
> 
> /a
> 
> -- 

-- 
Jay Daley
IETF Executive Director
[email-masked]